
/*+++++hj_go_95+++++*/

/*+++++hj_end_95+++++*/


/*+++++hj_go_96+++++*/

/*+++++hj_end_96+++++*/


/*+++++hj_go_107+++++*/
template_hj_107 {
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_107 a {
	text-decoration: none;
	color: #666;
}
template_hj_107 .hj_mk_107_fl {
	float: left;
}
template_hj_107 .hj_mk_107_fr {
	float: right;
}
template_hj_107 .hj_mk_107_clear {
	clear: both;
}
template_hj_107 .hj_mk_107_template_hj_107 * {
	list-style: none;
	box-sizing: border-box
}
template_hj_107 .hj_mk_107_marginauto {
	margin: 0 auto;
}
template_hj_107 .hj_mk_107_main {
	width: 100%;
	margin: 0px auto
}
template_hj_107 .hj_mk_107_box {
	width: 100%;
	display: table;
}
template_hj_107 .hj_mk_107_box_l {
	width: 20%;
	padding: 45px 1% 100px 0px;
	display: table-cell;
	vertical-align: top;
}
template_hj_107 .hj_mk_107_box_l_t {
	width: 100%;
	height: 68px;
	line-height: 68px;
	background-color: #366eb3;
	padding-left: 11%;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
}
template_hj_107 .hj_mk_107_box_l_ul {
	width: 100%;
	padding: 28px 0px 18px 0px;
}
template_hj_107 .hj_mk_107_box_l_ul li {
	width: 100%;
	padding-bottom: 15px;
	float: left;
}
template_hj_107 .hj_mk_107_box_l_ul li .a1 {
	width: 100%;
	height: 44px;
	display: inline-block;
	overflow: hidden;
	line-height: 44px;
	background-color: #f1f2f3;
	color: #000000;
	font-size: 18px;
	padding: 0px 10%;
	-moz-border-radius: 22px;      /* Gecko browsers */
	-webkit-border-radius: 22px;   /* Webkit browsers */
	border-radius: 22px;            /* W3C syntax */
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	float: left;
}
template_hj_107 .hj_mk_107_box_l_ul li .a1:hover, template_hj_107 .hj_mk_107_box_l_ul li .a1.hj_mk_107_activeleft {
	background-color: #366eb3;
	color: #fff;
	text-decoration: none;
}
template_hj_107 .hj_mk_107_box_l_ul li dl {
	width: 100%;
	margin: 15px 0px;
	float: left;
	background-color: #f1f2f3;
	-moz-border-radius: 15px;      /* Gecko browsers */
	-webkit-border-radius: 15px;   /* Webkit browsers */
	border-radius: 15px;            /* W3C syntax */
	padding: 25px 5px;
	display: none;
}
template_hj_107 .hj_mk_107_box_l_ul li dl dd {
	width: 100%;
	float: left;
	padding: 0;
    margin: 0;
}
template_hj_107 .hj_mk_107_box_l_ul li dl dd a {
	width: 100%;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	display: inline-block;
	float: left;
	color: #000000;
	font-size: 16px;
	padding-left: 20%;
}
template_hj_107 .hj_mk_107_box_l_ul li dl dd a:hover, template_hj_107 .hj_mk_107_box_l_ul li dl dd a.hj_mk_107_activetwo {
	color: #366eb3;
	text-decoration: none;
}
template_hj_107 .hj_mk_107_box_l_b {
	width: 100%;
	background: #366eb3;
	background-size: cover;
	padding: 25px 9%;
	border-bottom: 7px solid #eca10e;
	-moz-border-radius: 25px 0px 0px 0px;      /* Gecko browsers */
	-webkit-border-radius: 25px 0px 0px 0px; /* Webkit browsers */
	border-radius: 25px 0px 0px 0px;            /* W3C syntax */
	color: #fff;
	font-size: 14px;
}
template_hj_107 .hj_mk_107_box_l_b_t {
	width: 100%;
	padding-bottom: 20px;
	font-weight: bold;
	line-height: 1.7;
	font-size: 16px;
}
template_hj_107 .hj_mk_107_box_l_b_c {
	width: 100%;
	line-height: 1.8;
	overflow: hidden;
}
template_hj_107 .hj_mk_107_box_l_b_c img {
	max-width: 100%;
	height: auto !important;
	margin-top: 5px;
}
template_hj_107 .hj_mk_107_box_r {
	width: 80%;
	border-left: 1px solid #e8e8e8;
	display: table-cell;
	vertical-align: top;
}
template_hj_107 .hj_mk_107_box_r_t {
	width: 100%;
	height: 110px;
	line-height: 110px;
	overflow: hidden;
	padding-left: 4%;
	border-bottom: 1px solid #e8e8e8;
}
template_hj_107 .hj_mk_107_box_r_t .hj_mk_107_s1 {
	color: #333333;
	font-size: 30px;
}
template_hj_107 .hj_mk_107_box_r_t .hj_mk_107_s2 {
	padding-left: 30px;
	color: #999999;
	font-size: 14px;
	height: 110px;
	line-height: 110px;
}
template_hj_107 .hj_mk_107_box_r_t .hj_mk_107_s2 a {
	color: #999;
}
template_hj_107 .hj_mk_107_box_r_t .hj_mk_107_s2 a:hover {
	text-decoration: none;
	color: #366eb3;
}
template_hj_107 .hj_mk_107_box_r_c {
	width: 100%;
	padding: 58px 0px 60px 4%;
}
template_hj_107 .hj_mk_107_box_r_ul {
	width: 100%;
}
template_hj_107 .hj_mk_107_box_r_ul li {
	width: 32%;
	margin-right: 2%;
	float: left;
	padding-bottom: 35px
}
template_hj_107 .hj_mk_107_box_r_ul li .hj_mk_107_div {
	width: 100%;
	display: inline-block;
	color: #222222;
	font-size: 16px;
}
template_hj_107 .hj_mk_107_box_r_ul li .hj_mk_107_div:hover {
	text-decoration: none;
	color: #366eb3;
}
template_hj_107 .hj_mk_107_box_r_ul li .hj_mk_107_div .hj_mk_107_img {
	width: 100%;
	height:230px;
	display: inline-block;
	overflow: hidden;
	-moz-border-radius: 20px;      /* Gecko browsers */
	-webkit-border-radius: 20px;   /* Webkit browsers */
	border-radius: 20px;            /* W3C syntax */
	position: relative;
}
template_hj_107 .hj_mk_107_box_r_ul li .hj_mk_107_div .hj_mk_107_img:after {
	width: 37px;
	height: 80px;
	position: absolute;
	right: 8%;
	content: "";
	top: -100px;
	transition: all 1s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;
-webkit-transition: transition: all 1s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;
}
template_hj_107 .hj_mk_107_box_r_ul li .hj_mk_107_div:hover .hj_mk_107_img:after {
	top: 0px;
}
template_hj_107 .hj_mk_107_box_r_ul li .hj_mk_107_div .hj_mk_107_img img {
	width: 100%;
}
template_hj_107 .hj_mk_107_box_r_ul li .hj_mk_107_div .hj_mk_107_text {
	width: 100%;
	height: 58px;
	line-height: 58px;
	text-align: center;
	overflow: hidden;
}

/*+++++hj_end_107+++++*/


/*+++++hj_go_98+++++*/

/*+++++hj_end_98+++++*/

